NEWALIASES(8)

NAME
newaliases - update /etc/aliases database

SYNOPSIS
newaliases

DESCRIPTION
This is a link to the ssmtp binary. It invokes /usr/sbin/sendmail with the -bi option. It is provided for compatibility with the sendmail program.

In this case it does absolutely nothing since sSMTP does not support /etc/aliases and is just there to avoid programs returning error messages.

AUTHOR
This manual page was written by Christoph Lameter <clameter@debian.org>, for the Debian GNU/Linux system. Minor fixes by Matt Ryan <mryan@debian.org>